<?php

	/*echo md5('');*/

	include_once 'includes/applicants_functions.php';



	$r = mysql_query("SELECT app_no FROM admitted_nce_applicants");
	if(mysql_num_rows($r) > 0 )
	{
		while($row = mysql_fetch_array($r, MYSQL_ASSOC))
		{
			//get app no
			$appp_no = $row['app_no'];

			if(check_applicant_admitted($appp_no)){

				if(admit_applicant($appp_no)){
					$c ++;
				}
			}




		}
	}
	

	



	echo 'Total Admitted = '.$c;

?>